» Ubuntu » Packages

Error

two or more packages specified (python3-sphinx-paramlinks zesty)